/*      BRAND ELEMENTS

        BLUE    #3DC2F2
        L GREY  #e7e7e7

        BLACK   #494949
        PINK    #e94589
*/


@font-face {
    font-family: "FuturaLtBook";
    src: url("../fonts/Futura_LT_Book.eot") format("eot"),  
         url("../fonts/Futura_LT_Book.woff") format("woff"), 
         url("../fonts/Futura_LT_Book.ttf") format("truetype"), 
         url("../fonts/Futura_LT_Book.svg") format("svg");
}


/*   BODY   */

html {
    width: 100%;
}

body {
    font-family: 'FuturaLtBook', Arial,Verdana, Trebuchet MS, Helvetica, sans-serif;
    color: #494949;
    background: #F7F7F7;
    font-size: 16px;
}

/*   HEADER   */

header {
    background: url('../images/header.jpg') no-repeat;   
    background-position: bottom;
    padding: 30px 30px 0 30px;
}

.need-help {
    width: 100%;
    height: auto;
    top: 0 !important;
    left: 0;
    position: fixed;
    z-index: 999;
    margin: -20px 0 0 0 !important;
    padding: 20px 0;
    background: red;
}

.need-help-content {
    height: auto;
    background: #e94589;
    color: #FFF;
    border-radius: 6px;
    margin: 20px 0;
    padding: 15px 20px;
}

    .need-help-content span,
    .need-help-content span a {
        word-wrap: break-word;
    }

    .need-help-content a {
        color: #FFF !important;
        font-weight: bold;
    }

.need-help-icon {
    float: right;
    font-size: 20px !important;
    color: #FFF !important;
}

.help-text-screen {
    display: none;
}

.helpBtn,
.helpBtn a:link,
.helpBtn a:visited {
    float: right !important;
    width: auto;
    background: #e94589;
    text-align: left;
    border-radius: 6px;
    font-size: 18px;
    color: #fff;
    padding: 15px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

    .helpBtn:hover {
        color: #fff;
    }

.help-icon {
    margin-left: 30px;
}

.closeBtn,
.closeBtn a:link,
.closeBtn a:visited {
    float: right !important;
    width: auto;
    background: #494949;
    text-align: left;
    border-radius: 6px;
    font-size: 18px;
    color: #fff;
    padding: 15px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

    .closeBtn:hover {
        color: #fff;
    }

/*   BREADCRUMBS   */

.breadcrumbs {
    box-shadow: 0 2px 2px #e5e3df;
    margin-bottom: 30px;
    padding: 20px 10px;
}

.breadcrumbs p {
    font-size: 24px;
    color: #e94589;
    margin: 0 0 0 10px;
}

.step-indexes {
    width: 90%;
    margin: 0 auto;
    padding: 0;
}

    .step-indexes > li {
        float: left;
        list-style-type: none;
        color: #494949;
        width: 20%;
    }

        .step-indexes > li.current-complete {
            list-style-type: none;
            color: #e94589;
            float: left;
            width: 25%;
        }

        .step-indexes > li > span {
            display: block;
            height: 5px;
            margin: 10px 2px 0 0;
        }

            .step-indexes > li > span.current {
                font-weight: bold;
                background-color: #e94589;
            }

            .step-indexes > li > span.next {
                background-color: #494949;
            }

            .step-indexes > li > span.mobile-hide-progress {
                float: left;
                height: auto;
                display: inline;
            }

        .step-indexes > li.current {
            color: #e94589;
        }

        .step-indexes > li > span.step-number {
            float: left;
            text-align: center;
            border-radius: 50%;
            width: 25px;
            height: 25px;
            border: 2px solid #494949;
            margin-right: 10px;
        }

            .step-indexes > li.current > span.step-number  {
                border: 2px solid #e94589;
            }



/*   CONTENT   */

.container {
    padding: 0 30px 30px 30px;
}

#collapsible {
    background: #e7e7e7!important;
    border-bottom: 5px solid #FFF;
    padding: 30px 30px 0 30px;
}

/*   SHOW HELP   */

.helpText {
    text-align: right;
}

.accordion-content {
    text-align: left;
    color: #494949;
    position: relative;
    clear: both;
    margin: 0 0 10px 0;
    display: none;
    padding: 15px 15px 5px 15px;
    background: #e7e7e7;
}

    .accordion-content:before {
        position: absolute;
        top: -10px;
        right: 20px;
        margin-top: 0 !important;
        content: ' ';
        text-indent: -9999px;
        white-space: nowrap;
        overflow: hidden;
        width: 0;
        height: 0;
        z-index: 9;
    }

    .accordion-content:after {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 10px;
        content: ' ';
        text-indent: -9999px;
        white-space: nowrap;
        overflow: hidden;
        z-index: 1;
    }

    .accordion-content .accordion-heading {
        color: #494949;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 0;
    }

    .accordion-content p {
        font-size: 14px;
        color: #494949;
        margin: 0 0 15px 0;
        padding: 0;
    }

    .accordion-content li {
        color: #494949;
        margin: 0 0 15px 0;
        padding: 0;
    }

.accordion-bottom {
    margin-bottom: 15px;
}

.no-border {
    border: none !important;
}

.quoteText {
    margin-top: 10px;
}

.accordion-content-quote {
    position: relative;
    clear: both;
    margin: 10px 0 0 0;
    display: none;
    padding: 15px 0 0 0;
    background: none;
}

    .accordion-content-quote:before {
        position: absolute;
        top: -10px;
        right: 0;
        margin-top: 0 !important;
        content: ' ';
        text-indent: -9999px;
        white-space: nowrap;
        overflow: hidden;
        width: 0;
        height: 0;
        z-index: 9;
    }

    .accordion-content-quote:after {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 10px;
        content: ' ';
        text-indent: -9999px;
        white-space: nowrap;
        overflow: hidden;
        z-index: 1;
    }

    .accordion-content-quote .accordion-heading {
        margin-bottom: 0;
    }

    .accordion-content-quote p {
        margin: 0;
    }

/*   FOOTER   */

footer {
    background: #333;
    color: #938e89;
    margin-top: 30px;
    padding: 30px 30px 0 30px;
}

    footer p {
        font-size: 14px;
    }

ul.footer-links {
    border-right: dashed #938e89;
    margin: 0;
    padding: 0;
}

    ul.footer-links li {
        text-align: left;
        display: block;
        padding: 0 0 5px 0;
    }

        ul.footer-links li a {
            text-align: left;
            font-size: 16px;
            font-weight: bold;
            text-transform: uppercase;
            color: #707070;
            text-decoration: none;
        }

/*   QUOTE ITEMS   */

.bottom30 {
    margin-bottom: 30px;
}

.calendar-field {
    background-image: url('../images/calendar.png');
    background-repeat: no-repeat;
    background-position: right 10px top 10px;
    background-size: 30px;
}

label {
    float: right;
    margin-top: 15px;
    font-weight: normal;
}

input[type=radio] {
    display: none;
    margin: 10px;
}

    input[type=radio] + label {
        float: left;
        width: 320px;
        height: auto;
        border-radius: 6px;
        display: block;
        border: 2px solid #e7e7e7;
        color: #494949;
        padding: 15px;
        margin: 0 15px 15px 0;
        cursor: pointer;
    }

    input[type=radio]:checked + label {
        color: #FFF;
        background: #e94589;
        border: 2px solid #e94589;
    }

    input[type=radio]:hover + label {
        border: 2px solid #e94589;
    }
    
.wintersports-cover {
    max-width: 240px;
}

.wintersports-cover input[type=radio] {
    display: none;
    margin: 10px;
}

.wintersports-cover input[type=radio] + label {
    float: left !important;
    width: 90px;
    height: auto;
    border: 2px solid #e7e7e7;
    text-align: center;
    color: #494949;
    padding: 15px;
    margin: 0 15px 15px 0;
    cursor: pointer;
}

.wintersports-cover input[type=radio]:checked + label {
    color: #FFF;
    border: 2px solid #e94589;
    background: #e94589;
}

.wintersports-cover input[type=radio]:hover + label {
    border: 2px solid #e94589;
}

.medical {
    max-width: 240px;
}
.medical input[type=radio] {
    display: none;
    margin: 10px;
}

.medical input[type=radio] + label {
    float: left !important;
    width: 90px;
    height: auto;
    border: 2px solid #e7e7e7;
    text-align: center;
    padding: 16px;
    margin: 0 15px 15px 0;
    cursor: pointer;
}

.medical input[type=radio]:checked + label {
    border: 2px solid #e94589;
    background: #e94589;
}

.medical input[type=radio]:hover + label {
    border: 2px solid #e94589;
}

.radio-widths {
    max-width: 350px;
}

input[type="date"] {
    height: 60px;
}


textarea,
input[type="input"],
input[type="email"],
input[type="password"],
input[type="text"],
input[type="number"],
input[type="date"] {
    width: 320px;
    border-radius: 6px;
    border: 2px solid #e7e7e7;
    padding: 15px 12px;
    color: #494949;
    margin-bottom: 15px;
}

    select:hover,
    input[type="text"]:hover,
    input[type="number"]:hover,
    input[type="email"]:hover,
    input[type="date"]:hover,
    input[type="text"]:focus,
    input[type="email"]:focus,
    input[type="number"]:focus,
    input[type="date"]:focus {
        border: 2px solid #e94589;
    }

.travellers-title {
    max-width: 280px;
}

.travellers-title input[type=radio] {
    display: none;
    margin: 10px;
}

.travellers-title input[type=radio] + label {
    float: left !important;
    width: 90px;
    height: auto;
    border: 2px solid #e7e7e7;
    text-align: center;
    padding: 16px;
    margin: 0 15px 15px 0;
    cursor: pointer;
}

.travellers-title input[type=radio]:checked + label {
    border: 2px solid #e94589;
    background: #e94589;
}

.travellers-title input[type=radio]:hover + label {
        border: 2px solid #e94589;
}

.checkbox-custom {
    opacity: 0;
    position: absolute;
    overflow: hidden;
}

.checkbox-custom-label {
    float: left;
    width: 320px;
    height: auto;
    border: 2px solid #e7e7e7;
    border-radius: 6px;
    padding: 16px;    
    margin: 0 0 15px 0;
    cursor: pointer;
}

input[type=radio] .fa {
    margin-right: 10px;
}

.checkbox-custom-label .fa {
    margin-right: 10px;
}

.single-icons {
    margin: 0 13px 0 0;
}

.multiple-icons {
    margin: 0 4px 0 -6px;
}

.individual-icon {
    margin: 0 16px 0 0;
}

.couple-icon {
    margin: 0 15px 0 -6px;
}

.family-icon {
    margin: 0 12px 0 0;
}

.group-icon {
    margin: 0 12px 0 0;
}

.checkbox-custom + .checkbox-custom-label:before {
    border: 2px solid #e7e7e7;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
    float: right;
    color: #FFF;
}

input[type="checkbox"]:checked + label {
    border: 2px solid #e94589;
    background: #e94589;
    color: #FFF;
}

.checkbox-optin {
    opacity: 0;
    position: absolute;
    overflow: hidden;
}

.checkbox-optin-label {
    float: left;
    cursor: pointer;
    width: 100%;
    background: #fff;
    padding: 16px;
    border-radius: 6px;
    border: 2px solid #e7e7e7;
    margin: 15px 0 0 0;
}

.checkbox-optin + .checkbox-optin-label:before {
    float: left;
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    font-family: FontAwesome;
    content: '\f096';
    color: #e7e7e7;
    font-size: 30px;
}

.checkbox-optin:checked + .checkbox-optin-label:before {
    float: left;
    width: 20px;
    color: #FFF;
    font-family: FontAwesome;
    content: '\f00c';
    background: none;
    border: none!important;
    padding-top: 0;
}

.optin-content {
    width: 95%;
    float: right;
    text-align: left;
}

.checkbox-annual {
    opacity: 0;
    position: absolute;
    overflow: hidden;
}

.checkbox-annual-label {
    float: left;
    cursor: pointer;
    width: 100%;
    border: 2px solid #e94589;
    background: #e94589;
    padding: 16px;
    border-radius: 6px;
    color: #FFF;
    margin: 0 0 15px 0;
}

.checkbox-annual-label .fa {
    margin-right: 10px;
}

.checkbox-annual + .checkbox-annual-label:before {
    float: left;
    width: 20px;    
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
    font-family: FontAwesome;
    content: '\f00c';
    font-size: 30px;
    margin-top: -8px;
}

.checkbox-annual:checked + .checkbox-annual-label:before {
    float: left;
    width: 20px;
    font-family: FontAwesome;
    content: '\f096';
    color: #FFF;
    border: none;
    padding-top: 0;
}

.field90 {
    float: left;
    width: 90px !important;
    margin-right: 15px !important;
}

.field120 {
    float: left;
    width: 120px !important;
    margin-right: 15px !important;
}

.field-last {
    margin-right: 0 !important;
}

.field200 {
    width: 200px !important;
}

.calendar-icon {
    color: #f95108;
    margin-left: 10px;
}

input[type=number] {
    -moz-appearance: textfield;
}

::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

input[type=date]::-webkit-clear-button,
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-calendar-picker-indicator {
    display: none;
}

.eligibility {
    font-size: 20px;
    color: #222;
    background: #e7e7e7;
    border-radius: 6px;
    padding: 30px;
}

/*   QUOTE PAGE   */

.discount {
    font-size: 30px;
    text-align: center;
    color: #FFF;
    background: #e94589;
    border-radius: 6px;
    margin: 0 0 30px 0;
    padding: 50px;
}

.tabs {
    text-align: center;
    margin-bottom: -1px;
    color: #FFF;
}

.tabs div {
    position: relative;
    cursor: pointer;
}

#bronze-tab {
    text-align: center;
    background: #494949;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding: 20px 0;
}

#bronze-list {
    border-left: 1px solid #494949;
    border-right: 1px solid #494949;
    border-bottom: 1px solid #494949;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

#silver-tab {
    text-align: center;
    background: #494949;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding: 20px 0;
}

#silver-list {
    border-left: 1px solid #494949;
    border-right: 1px solid #494949;
    border-bottom: 1px solid #494949;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

#gold-tab {
    text-align: center;
    background: #494949;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding: 20px 0;
}

#gold-list {
    border-left: 1px solid #494949;
    border-right: 1px solid #494949;
    border-bottom: 1px solid #494949;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.product-name {
    font-size: 34px;
}

.product-price {
    font-size: 60px;
    margin: 20px 0 0 0;
}

.full-price {
    text-decoration:line-through;
    font-size: 30px;
    margin: 0;
}

.product-value {
    font-size: 20px;
    margin: -15px 0 20px 0;
}

.product-link a {
    font-size: 16px!important;
    color: #FFF!important;
    line-height: 18px!important;
    margin: 0!important;
}

.product-selectbtn {
    width: 140px;
    height: auto;
    font-size: 18px;
    background: #FFF;
    color: #494949;
    border: none;
    border-radius: 20px;
    margin: 0 0 20px 0;
    padding: 10px 0;
}

.selected-tab .product-selectbtn {
    background: #FFF;
    color: #494949;
}

.selected-tab .product-link a {
    color: #FFF!important;
}

.selected-tab {
    background: #e94589!important;
    border-left: 1px solid #e94589!important;
    border-right: 1px solid #e94589!important;
}

.selected-details {
    border-left: 1px solid #e94589!important;
    border-right: 1px solid #e94589!important;
    position: relative;
    border-radius: 0!important;
}

    .selected-details::after {
        content: "SELECTED";
        text-align: center;
        color: #fff;
        background: #e94589;
        -webkit-border-bottom-right-radius: 6px;
        -webkit-border-bottom-left-radius: 6px;
        -moz-border-radius-bottomright: 6px;
        -moz-border-radius-bottomleft: 6px;
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
        width: 100%;
        position: absolute;
        padding: 15px 0;
    }

.selected-tab h4,
.selected-tab p {
    color: #FFF;
}

.annual-upgrade {
    display: none;
}

#CoverDetails {
    margin-bottom: 80px;
}

.no-cover {
    color: #e6231f !important;
}

.quote-info {
    float: right;
    font-size: 24px !important;
}

.more {
    text-align: right;
}

.more a {
    color: #494949;
    text-decoration: underline;
}

.more-link {
    padding: 20px;
}

.MoreDetails {
    border-top: 1px solid #494949;
    display: none;
    text-align: center;
    padding: 0 !important;
}

.benefit-row {
    height: auto;
    text-align: center;
    color: #666;
    padding: 30px;
}

.benefit-row-even {
    height: auto;
    text-align: center;
    background: #e7e7e7;
    color: #666;
    padding: 30px;
}

.quote-info {
    float: right;
    font-size: 24px !important;
}

.accordion-content-quote {
    text-align: left;
    position: relative;
    clear: both;
    margin: 10px 0 0 0!important;
    display: none;
    padding: 0!important;
}

/*   UPSELL   */

.single-price {
    text-align: center;
}

.annual-upsell {
    text-align: center;
    border: 2px solid #00aa55;
    padding: 20px 0;
}

.annual-upsell p {
    padding-left: 15px;
    padding-right: 15px;
}

.upsell-heading {
    font-size: 18px;
}

.travelling-price {
    font-size: 36px;
}

/*  TOTAL PRICE  */

.total-price-box {
    border: 2px solid #494949;
    border-radius: 6px;
    font-size: 24px;
    margin: 30px 0 0 0;
    padding: 30px;
}

.total-price-box span {
    font-size: 42px;
    color: #e94589;
}

.total-price-box p {
    font-size: 16px;
}

.product-choosen {
    font-size: 30px!important;
    color: #333;
}

.sub-heading {
    font-size: 24px;
    margin: 30px 0;
}

/*   ADD-ONS   */

input[type=checkbox] {
    display: none;
}

#gadget-cover[data-state],
#excess-waiver[data-state],
#natural-catastrophe[data-state],
#cruise-cover[data-state],
#sports-activities[data-state],
#wedding-cover[data-state] {
    background: #fff!important;
    border-radius: 6px;
    border: 2px solid #494949;
    padding: 26px 30px 30px 30px;
    overflow: hidden;
    margin-bottom: 30px;
}
#gadget-cover[data-state="toggled"],
#excess-waiver[data-state="toggled"],
#natural-catastrophe[data-state="toggled"],
#cruise-cover[data-state="toggled"],
#sports-activities[data-state="toggled"],
#wedding-cover[data-state="toggled"] {
    background: #e94589!important;
    border-radius: 6px;
    border: 2px solid #e94589;
    padding: 26px 30px 26px 30px;
    overflow: hidden;
    color: #FFF!important;
}

.quote-check .quote-check-label {
    position: relative;
}

.quote-check .quote-check-checkbox,
.quote-check-checkbox-custom-label {
    float: right !important;
    width: 200px;
    height: auto;
    background: #494949!important;
    border-radius: 26px;
    text-align: center;
    line-height: 24px;
    color: #FFF;
    font-weight: bold;
    margin: 20px 0 0 0;
    cursor: pointer;
    padding: 15px 20px 15px 20px;
}

.quote-check .quote-check-checkbox-custom:checked + .quote-check-checkbox-custom-label {
    background: #FFF!important;
    color: #494949;
}

.add-heading {
    font-size: 24px;
    margin: 0;
}

.add-price {
    font-size: 30px;
}

.policy-info {
    border-top: 3px solid #f4f3ee;
    border-bottom: 3px solid #f4f3ee;
    margin: 30px 0;
    padding: 30px 0;
}

.medical-declaration {
    background: #F4F3EE;
    border-radius: 6px;
    margin: 0 auto;
    margin: 30px 0;
    padding: 0 30px 30px 30px;
}

/*   SUMMARY   */

.border-box {
    border: 2px solid #494949;
    border-radius: 6px;
    margin: 0 0 30px 0;
    padding: 30px;
}

.border-box p {
    word-wrap: break-word;
}

.summary-heading {
    font-size: 24px;
    text-align: center;
    margin-bottom: 30px;
}

.summary-panel-item {
    float: right;
}

p.summary-item-price {
    font-size: 24px;
    color: #e94589!important;
    margin: -10px 0 -30px 0;
}

.view-summary {
    display: none;
}

.summary-price {
    margin-top: 20px;
}

/*   AMT RENEWAL   */

.annual-renewal {
    width: 80%;
    text-align: center;
    background: #F4F3EE;
    border-radius: 6px;
    margin: 0 auto;
    margin-bottom: 30px;
    padding: 60px;
}

.annual-renewal img {
    margin: -15px 0 15px 0;
}

/*   UL   */

.medical-decs {
	width: 100%;
    margin: 30px 0 0 0;
    padding: 0;	
}

.medical-decs ul {
    margin: 0;
    padding: 0;
}

.medical-decs li {
    float: left;
    width: 95%;
	display: block; 
	list-style: none; 
	background: url('../images/bullet.png') no-repeat 0px 11px;
	margin: 0px; 
	padding: 4px 0 8px 30px;
}

    .medical-decs li.last {
        padding: 4px 0 30px 30px;
    }
    
.confirm-docs {
	width: 100%;
    margin: 0;
    padding: 0;	
}

.confirm-docs ul {
    margin: 0;
    padding: 0;
}

.confirm-docs li {
    float: left;
    width: 95%;
	display: block; 
	list-style: none; 
	background: url('../images/bullet.png') no-repeat 0px 11px;
	margin: 0px; 
	padding: 4px 0 8px 30px;
}

/*   MODAL   */

.modal-header {
    background: #e94589;
    border: none;
}

.modal-title {
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
}

.close {
    float: right;
    font-size: 21px;
    line-height: 1;
    color: #FFF;
    filter: alpha(opacity=20);
    opacity: .2;
}

.close:hover, .close:focus {
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=100);
    opacity: 1;
}

.modal-header .close {
    margin-top: 0;
}

.upsell-bkg {
    text-align: center;
    background: #e7e7e7;
    padding: 30px;
}

.upgradeBtn, .upgradeBtn a:link, .upgradeBtn a:visited {
    width: auto%;
    background: #e94589;
    text-align: center;
    border-radius: 6px;
    border: 1px solid #e94589;
    font-size: 24px;
    cursor: pointer;
    vertical-align: middle;
    color: #FFF;
    margin-top: 15px;
    padding: 15px;
}

.upgradeBtn span {
    font-size: 14px;
    font-weight: bold;
}

.backBtn-upsell, .backBtn-upsell a:link, .backBtn-upsell a:visited {
    width: auto;
    float: left;
    text-align: left;
    font-size: 20px;
    border-radius: 6px;
    cursor: pointer;
    border: none;
    background: #FFF;
    vertical-align: middle;
    color: #999;
    padding: 0;
}

/*   TYPE   */

h1 {
    font-size: 24px;
    color: #494949;
    margin: 0 0 30px 0;
    padding: 0;
}

h2 {
    font-size: 24px;
    color: #494949;
    margin: 0 0 30px 0;
    padding: 0;
}

.medical-name {
    color: #e94589;
    margin: 30px 0;
}

.policy-number {
    line-height: 36px;
}

h3 {
    font-size: 20px;
    color: #494949;
    margin: 0 0 15px 0;
    padding: 0;
}

.bold {
    font-weight: bold;
}

.brand {
    color: #e94589;
}

.center-align {
    text-align: center;
}

.no-margin-top {
    margin-top: 0;
}

.cover-intro {
    margin: 0 0 30px 0;
}

.headings {
    font-size: 24px;
    color: #494949;
    margin: 0 0 15px 0;
    padding: 0;
}

.ref-number {
    font-size: 24px;
    color: #e94589;
    margin: 6px 0 30px 0;
    padding: 0;
}

/*   CTAs   */

.ctaBtn, .ctaBtn a:link, .ctaBtn a:visited {
    width: 100%;
    background: #f05e95 url('../images/cta-arrows.png') no-repeat center right 20px;
    background: -moz-linear-gradient(top, #f05e95 0%, #ef538d 50%, #ee3f81 100%) url('../images/cta-arrows.png') no-repeat center right 20px; /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f05e95 0%,#ef538d 50%,#ee3f81 100%) url('../images/cta-arrows.png') no-repeat center right 20px; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f05e95 0%,#ef538d 50%,#ee3f81 100%) url('../images/cta-arrows.png') no-repeat center right 20px; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05e95', endColorstr='#ee3f81',GradientType=0 ) url('../images/cta-arrows.png') no-repeat center right 20px; /* IE6-9 */
    text-align: left;
    border-radius: 6px;
    border: 1px solid #e94589;
    font-size: 24px;
    cursor: pointer;
    vertical-align: middle;
    /*box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5);*/
    color: #FFF;
    padding: 15px;
}

.backBtn, .backBtn a:link, .backBtn a:visited {
    width: auto;
    text-align: left;
    font-size: 20px;
    border-radius: 6px;
    cursor: pointer;
    border: none;
    background: #FFF;
    vertical-align: middle;
    color: #999;
    padding: 15px 15px 0 0;
}

.back-arrow {
    margin: 0 10px 5px 0;
}

.addressBtn, .addressBtn a:link, .addressBtn a:visited {
    width: auto;
    background: #e94589;
    text-align: center;
    border-radius: 6px;
    border: 1px solid #e94589;
    cursor: pointer;
    vertical-align: middle;
    color: #FFF;
    padding: 10px 20px;
}

.multiple-buttons {
    margin-top: 30px;
}

.btn-download {
    float: left!Important;
    height: auto;
    background: #e94589;
    border-radius: 6px;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    text-decoration: none!important;
    vertical-align: middle;
    width: auto;
    cursor: pointer;
    padding: 15px 30px 15px 15px;
}

.btn-download, .btn-download a:link, .btn-download a:visited {
    color: #FFF!important;
}

.addMedical, .addMedical a:link, .addMedical a:visited {
    width: auto;
    background: #e94589;
    text-align: center;
    border-radius: 6px;
    border: 1px solid #e94589;
    cursor: pointer;
    vertical-align: middle;
    color: #FFF;
    padding: 10px 20px;
}

.pdf-icon {
    margin-right: 15px;
}

.download-margin {
    margin-left: 30px;
}

/*   ANCHOR STYLING   */

a img {
    text-decoration: none;
    border: 0px;
}

a:link {
    color: #e94589;
    text-decoration: underline;
}

a:visited {
    color: #e94589;
    text-decoration: underline;
}

a:hover {
    color: #e94589;
    text-decoration: none;
}

/*   CLEAR DIV STYLING   */

div.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}

/*   MEDIA QUERIES   */

@media all and (max-width: 480px) {
    .logo {
        margin-left: -30px;
    }
    .helpBtn {
        margin-top: -35px;
        margin-right: -30px;
    }
    .closeBtn,
    .closeBtn a:link,
    .closeBtn a:visited {
        font-size: 14px;
        padding: 5px;
    }
    #collapsible {
        background: #e7e7e7!important;
        border-bottom: 5px solid #FFF;
        padding: 30px 0 0 0;
    }
    .radio-widths {
        max-width: 100%!important;
    }
    input[type="date"] {
        width: 100%!important;
    }
    input[type="radio"] + label {
        width: 100%;
    }
    textarea,
    input[type="input"],
    input[type="email"],
    input[type="password"],
    input[type="text"],
    input[type="number"],
    input[type="date"] {
        width: 100%;
    }
    .discount {
        font-size: 24px;
        text-align: left;
    }
    .tabs h4 {
        font-weight: normal;
        font-size: 95%;
    }
    .tabs p {
        font-size: 20px;
    }
    .annualUpsellBtn, .addMedical {
        width: 100%;
    }
    .product-name {
        font-size: 12px!important;
    }
    .product-price {
        font-size: 16px!important;
    }
    .full-price {
        font-size: 13px!important;
    }
    .product-value {
        font-size: 12px!important;
        margin: 0 0 20px 0;
    }
    .product-selectbtn {
        width: 20px!important;
        height: 20px!important;
        background-size: 20px;
        border-radius: 25px;
        border: none;
        margin: 0 auto;
        padding: 0!important;
    }
    .selected-tab .product-selectbtn {
        background: #fff;
        background-size: 20px;
    }
    .selectbtn-none {
        display: none;
    }
    .price-box {
        text-align: center;
    }
    .price-heading,
    .price-selection-heading {
        font-size: 28px;
    }
    .price-total {
        margin: 0;
    }
    .quote-check .quote-check-checkbox,
    .quote-check-checkbox-custom-label {
        width: 100%;
    }
    /*.upsell-image {
        display: none;
    }*/
    .addressBtn {
        width: 100%;
    }
    .optin-content {
        width: 84% !important;
    }
    .field90 {
        width: 75px !important;
        margin-right: 10px !important;
    }
}

@media all and (max-width:767px) {    
    .helpBtn,
    .helpBtn a:link,
    .helpBtn a:visited {
        padding: 5px 10px;
    }
    .help-text {
        display: none;
    }
    .help-icon {
        margin-left: 0;
    }
    ul.footer-links {
        border-right: none;
        border-bottom: dashed #cccac1;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .step-indexes > li.current-complete {
        width: 100%;
    }
    /*.helpText {
        display: inline;
    }*/
    label {
        float: none;
    }
    #bronze-tab {
        margin-right: -15px;
    }
    #silver-tab {
        margin: 0 -15px;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    #gold-tab {
        margin-left: -15px;
    }
    #bronze-list,
    #silver-list,
    #gold-list {
        display: none;
    }
    #silver-list {
        margin-top: -1px;
    }
    #gold-list {
        margin-top: -2px;
    }
    #CoverDetails ul {
        display: none;
    }
    .selected-details {
        display: block !important;
    }
    .tabs div:after {
        display: none;
    }
    .selected-tab:after {
        display: block !important;
    }
    .single-price,
    .annual-upsell {
        text-align: left;
    }
    .annual-upgrade {
        display: block!important;
        background: #e94589;
        text-align: center;
        padding: 15px 0;
    }
    .annual-upgrade::after {
        position: absolute;
        content: ' ';
        width: 0;
        height: 0;
        overflow: hidden;
        border-top: 15px solid #e94589;
        border-right: 15px solid transparent;
        border-left: 15px solid transparent;
        z-index: 10;
        margin: 10px 0 0 -16px!important;
    }
    .no-upgrade {
        display: none;
    }
    .product-link a {
        color: #fff;
    }
    .product-selectbtn {
        width: 110px;
        height: 54px;
        font-size: 16px;
        color: #222;
        border: none;
        margin: 0 0 20px 0;
        padding: 10px 20px;
    }
    .price-heading,
    .price-selection-heading {
        font-size: 28px;
    }
    .price-total {
        font-size: 60px;
        margin: 0;
    }
    .product-choosen {
        font-size: 24px!important;
    }
    .btn-download {
        width: 100%;
    }
    .download-margin {
        margin: 15px 0 0 0 !important;
        clear: both;
    }
    .summary-panel-item {
        float: left;
    }
    .view-summary {
        display: block;
        margin: 15px 0 0 0;
    }
    .summary-mobile {
        display: none;
    }
    .optin-content {
        width: 90%;
    }
    .annual-renewal {
        padding: 30px;
    }
}

@media all and (max-width:991px) {
    .step-indexes > li > span.mobile-hide-progress {
        display: none;
    }
    .ctaBtn-step1 {
        margin-top: 30px;
    }    
    #CoverDetails ul li span {
        font-size: 14px;
        line-height: normal;
    }
    .product-name {
        font-size: 22px;
    }
    .product-price {
        font-size: 26px;
    }
    .full-price {
        font-size: 20px;
    }
    .product-value {
        font-size: 12px;
        margin: 0 0 20px 0;
    }
    .annual-renewal {
        width: 100%;
    }
}

@media all and (min-width:1200px) {
}

@media all and (min-width:481px) and (max-width:767px) {
    .discount {
        font-size: 24px;
        text-align: left;
    }
    .product-selectbtn {
        width: 20px!important;
        height: 20px!important;
        background: url('../images/blankradio.png') no-repeat center;
        background-size: 20px;
        border-radius: 25px;
        border: none;
        margin: 0 auto;
        padding: 0!important;
    }
    .selected-tab .product-selectbtn {
        background: #fff;
        background-size: 20px;
    }
    .selectbtn-none {
        display: none;
    }
}

@media all and (min-width:768px) and (max-width:991px) {
    .field90 {
        width: 80px !important;
        margin-right: 10px !important;
    }
}

@media all and (min-width: 992px) and (max-width:1199px) {
}
